

IF NOT EXISTS (SELECT  * 
				 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME = 'RC_CLI_AUDIT'
				  AND COLUMN_NAME = 'END_CLI')
BEGIN
	ALTER TABLE RC_CLI_AUDIT ADD END_CLI VARCHAR(150) COLLATE SQL_Latin1_General_CP1_CI_AS
END 